@charset "utf-8";

#news .tab a.ov,
#news .tab a:hover {background-color: #6B1767;}

.visual_img .grap .obj .item {opacity: 1;}
.visual_img .grap .obj .item.img1 {background: url(/images/aifusion/main/visual_bg1.jpg) no-repeat 50% 50%; background-size: cover;}
.visual_img .grap .obj .item.img3 {background: url(/images/aifusion/main/visual_bg3.jpg) no-repeat 50% 50%; background-size: cover;}
.visual_img .grap .obj .item.img2 {background: url(/images/aifusion/main/visual_bg2.jpg) no-repeat 50% 50%; background-size: cover;}